Packages with the tls-compression use flag

dev-libs / openssl : Robust, full-featured Open Source Toolkit for the Transport Layer Security (TLS)

  • Enable support for discouraged TLS compression

dev-libs / openssl-compat : full-strength general purpose cryptography library (including SSL and TLS)

  • Enable support for discouraged TLS compression